SUBARCH_SUPPORTED = generic-lpae generic utopic-generic-lpae utopic-generic vivid-generic-lpae vivid-generic wily-generic-lpae wily-generic xenial-generic-lpae xenial-generic

MKLIBS = mklibs --ldlib=/lib/ld-linux-armhf.so.3

KERNELMAJOR = 2.6
KERNELVERSION = 3.13.0-110
KERNEL_FLAVOUR = di
KERNELIMAGEVERSION = $(KERNELVERSION)
KERNELNAME = $(foreach ver,$(KERNELVERSION),vmlinuz-$(ver))

VERSIONED_SYSTEM_MAP = t

arch_boot_screens:
arch_tree:
